﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{4DF1405E-733D-41CD-BA1C-FE477C695E51}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>crm.ProjetWeb</RootNamespace>
    <AssemblyName>crm.ProjetWeb</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.4.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.4\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.4\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.11.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.AspNet.Identity.Core">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.2\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.2\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.2\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.4.0.0\lib\net451\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.4.0.0\lib\net451\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security">
      <HintPath>..\packages\Microsoft.Owin.Security.4.0.0\lib\net451\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies">
      <HintPath>..\packages\Microsoft.Owin.Security.Facebook.4.0.0\lib\net451\Microsoft.Owin.Security.Facebook.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.4.0.0\lib\net451\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Google">
      <HintPath>..\packages\Microsoft.Owin.Security.Google.4.0.0\lib\net451\Microsoft.Owin.Security.Google.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Twitter">
      <HintPath>..\packages\Microsoft.Owin.Security.Twitter.4.0.0\lib\net451\Microsoft.Owin.Security.Twitter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.MicrosoftAccount">
      <HintPath>..\packages\Microsoft.Owin.Security.MicrosoftAccount.4.0.0\lib\net451\Microsoft.Owin.Security.MicrosoftAccount.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.4.0.0\lib\net451\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.DiagnosticSource">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.4.4.1\lib\net46\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.TelemetryCorrelation">
      <HintPath>..\packages\Microsoft.AspNet.TelemetryCorrelation.1.0.0\lib\net45\Microsoft.AspNet.TelemetryCorrelation.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights">
      <HintPath>..\packages\Microsoft.ApplicationInsights.2.5.1\lib\net46\Microsoft.ApplicationInsights.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.Agent.Intercept">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Agent.Intercept.2.4.0\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.2.5.1\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.5.1\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.5.1\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.2.5.1\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AI.Web">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.2.5.1\lib\net45\Microsoft.AI.Web.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\IdentityConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Startup.Auth.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\BackController.cs" />
    <Compile Include="Controllers\CategProduitController.cs" />
    <Compile Include="Controllers\CommentController.cs" />
    <Compile Include="Controllers\EventController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\MagasinBackController.cs" />
    <Compile Include="Controllers\ManageController.cs" />
    <Compile Include="Controllers\PackController.cs" />
    <Compile Include="Controllers\PackProductController.cs" />
    <Compile Include="Controllers\PostsController.cs" />
    <Compile Include="Controllers\ProduitController.cs" />
    <Compile Include="Controllers\ProduitFrontController.cs" />
    <Compile Include="Controllers\PromotionController.cs" />
    <Compile Include="Controllers\ReclamationController.cs" />
    <Compile Include="Controllers\ReservationController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201911092329018_aaa.cs" />
    <Compile Include="Migrations\201911092329018_aaa.Designer.cs">
      <DependentUpon>201911092329018_aaa.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\AccountViewModels.cs" />
    <Compile Include="Models\CommentModel.cs" />
    <Compile Include="Models\EventModel.cs" />
    <Compile Include="Models\IdentityModels.cs" />
    <Compile Include="Models\ManageViewModels.cs" />
    <Compile Include="Models\PostModel.cs" />
    <Compile Include="Models\ProduitModel.cs" />
    <Compile Include="Models\RatingModel.cs" />
    <Compile Include="Models\ReclamationModel.cs" />
    <Compile Include="Models\ReservationModel.cs" />
    <Compile Include="Models\UserModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\charts\c3charts\c3.css" />
    <Content Include="Content\charts\c3charts\c3.min.js" />
    <Content Include="Content\charts\c3charts\C3chartjs.js" />
    <Content Include="Content\charts\c3charts\d3-5.4.0.min.js" />
    <Content Include="Content\charts\chartist-bundle\chartist-plugin-threshold.js" />
    <Content Include="Content\charts\chartist-bundle\chartist.css" />
    <Content Include="Content\charts\chartist-bundle\chartist.min.js" />
    <Content Include="Content\charts\chartist-bundle\Chartistjs.js" />
    <Content Include="Content\charts\charts-bundle\Chart.bundle.js" />
    <Content Include="Content\charts\charts-bundle\chartjs.js" />
    <Content Include="Content\charts\morris-bundle\morris.css" />
    <Content Include="Content\charts\morris-bundle\morris.js" />
    <Content Include="Content\charts\morris-bundle\morrisjs.html" />
    <Content Include="Content\charts\morris-bundle\Morrisjs.js" />
    <Content Include="Content\charts\morris-bundle\raphael.min.js" />
    <Content Include="Content\charts\sparkline\jquery.sparkline.js" />
    <Content Include="Content\charts\sparkline\spark-js.js" />
    <Content Include="Content\css\bootstrap.min.css" />
    <Content Include="Content\css\style.css" />
    <Content Include="Content\Front\assets\api\config.php" />
    <Content Include="Content\Front\assets\api\tweet.php" />
    <Content Include="Content\Front\assets\api\twitteroauth\OAuth.php" />
    <Content Include="Content\Front\assets\api\twitteroauth\twitteroauth.php" />
    <Content Include="Content\Front\assets\css\bootstrap.min.css" />
    <Content Include="Content\Front\assets\css\icon-font.min.css" />
    <Content Include="Content\Front\assets\css\plugins.css" />
    <Content Include="Content\Front\assets\css\style.css" />
    <Content Include="Content\Front\assets\fonts\fontawesome-webfont.svg" />
    <Content Include="Content\Front\assets\fonts\icofont.svg" />
    <Content Include="Content\Front\assets\fonts\themify.svg" />
    <Content Include="Content\Front\assets\images\about\about-1.png" />
    <Content Include="Content\Front\assets\images\about\feature-image.jpg" />
    <Content Include="Content\Front\assets\images\account-image-placeholder.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-1.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-10.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-11.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-12.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-13.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-14.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-15.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-16.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-17.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-18.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-19.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-2.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-20.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-21.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-22.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-23.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-24.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-25.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-26.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-27.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-28.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-29.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-3.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-30.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-31.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-32.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-33.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-34.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-35.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-36.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-37.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-38.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-39.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-4.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-40.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-41.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-42.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-43.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-44.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-45.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-46.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-47.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-5.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-6.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-7.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-8.jpg" />
    <Content Include="Content\Front\assets\images\banner\banner-9.jpg" />
    <Content Include="Content\Front\assets\images\banner\menu-banner.jpg" />
    <Content Include="Content\Front\assets\images\bg\offer-products-2.jpg" />
    <Content Include="Content\Front\assets\images\bg\offer-products-3.jpg" />
    <Content Include="Content\Front\assets\images\bg\offer-products.jpg" />
    <Content Include="Content\Front\assets\images\bg\subscribe.jpg" />
    <Content Include="Content\Front\assets\images\blog\author.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-1.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-10.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-11.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-12.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-2.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-3.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-4.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-5.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-6.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-7.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-8.jpg" />
    <Content Include="Content\Front\assets\images\blog\blog-9.jpg" />
    <Content Include="Content\Front\assets\images\blog\comment-1.jpg" />
    <Content Include="Content\Front\assets\images\blog\comment-2.jpg" />
    <Content Include="Content\Front\assets\images\blog\comment-3.jpg" />
    <Content Include="Content\Front\assets\images\blog\sidebar-blog-1.jpg" />
    <Content Include="Content\Front\assets\images\blog\sidebar-blog-2.jpg" />
    <Content Include="Content\Front\assets\images\blog\sidebar-blog-3.jpg" />
    <Content Include="Content\Front\assets\images\brands\brand-1.png" />
    <Content Include="Content\Front\assets\images\brands\brand-10.png" />
    <Content Include="Content\Front\assets\images\brands\brand-11.png" />
    <Content Include="Content\Front\assets\images\brands\brand-12.png" />
    <Content Include="Content\Front\assets\images\brands\brand-13.png" />
    <Content Include="Content\Front\assets\images\brands\brand-14.png" />
    <Content Include="Content\Front\assets\images\brands\brand-2.png" />
    <Content Include="Content\Front\assets\images\brands\brand-3.png" />
    <Content Include="Content\Front\assets\images\brands\brand-4.png" />
    <Content Include="Content\Front\assets\images\brands\brand-5.png" />
    <Content Include="Content\Front\assets\images\brands\brand-6.png" />
    <Content Include="Content\Front\assets\images\brands\brand-7.png" />
    <Content Include="Content\Front\assets\images\brands\brand-8.png" />
    <Content Include="Content\Front\assets\images\brands\brand-9.png" />
    <Content Include="Content\Front\assets\images\compare\compare-1.png" />
    <Content Include="Content\Front\assets\images\compare\compare-2.png" />
    <Content Include="Content\Front\assets\images\compare\compare-3.png" />
    <Content Include="Content\Front\assets\images\favicon.ico" />
    <Content Include="Content\Front\assets\images\hero\hero-1.png" />
    <Content Include="Content\Front\assets\images\hero\hero-2.png" />
    <Content Include="Content\Front\assets\images\hero\hero-3-bg-1.jpg" />
    <Content Include="Content\Front\assets\images\hero\hero-3.png" />
    <Content Include="Content\Front\assets\images\hero\hero-4-bg-1.jpg" />
    <Content Include="Content\Front\assets\images\hero\hero-4.png" />
    <Content Include="Content\Front\assets\images\hero\hero-5-bg-1.jpg" />
    <Content Include="Content\Front\assets\images\hero\hero-5-bg-2.jpg" />
    <Content Include="Content\Front\assets\images\hero\hero-5.png" />
    <Content Include="Content\Front\assets\images\hero\hero-6.png" />
    <Content Include="Content\Front\assets\images\hero\hero-8.png" />
    <Content Include="Content\Front\assets\images\hero\hero-9.png" />
    <Content Include="Content\Front\assets\images\hero\home-2-offer.png" />
    <Content Include="Content\Front\assets\images\hero\home-4-offer.png" />
    <Content Include="Content\Front\assets\images\hero\home-5-offer.png" />
    <Content Include="Content\Front\assets\images\icons\car.png" />
    <Content Include="Content\Front\assets\images\icons\feature-shield-2-bg.png" />
    <Content Include="Content\Front\assets\images\icons\feature-shield-2.png" />
    <Content Include="Content\Front\assets\images\icons\feature-shield.png" />
    <Content Include="Content\Front\assets\images\icons\feature-support-2-bg.png" />
    <Content Include="Content\Front\assets\images\icons\feature-support-2.png" />
    <Content Include="Content\Front\assets\images\icons\feature-van-2-bg.png" />
    <Content Include="Content\Front\assets\images\icons\feature-van-2.png" />
    <Content Include="Content\Front\assets\images\icons\feature-van.png" />
    <Content Include="Content\Front\assets\images\icons\feature-walet-2-bg.png" />
    <Content Include="Content\Front\assets\images\icons\feature-walet-2.png" />
    <Content Include="Content\Front\assets\images\icons\feature-walet.png" />
    <Content Include="Content\Front\assets\images\icons\marker.png" />
    <Content Include="Content\Front\assets\images\logo-light.png" />
    <Content Include="Content\Front\assets\images\logo.png" />
    <Content Include="Content\Front\assets\images\payment-support.png" />
    <Content Include="Content\Front\assets\images\product\product-1.png" />
    <Content Include="Content\Front\assets\images\product\product-10.png" />
    <Content Include="Content\Front\assets\images\product\product-11.png" />
    <Content Include="Content\Front\assets\images\product\product-12.png" />
    <Content Include="Content\Front\assets\images\product\product-13.png" />
    <Content Include="Content\Front\assets\images\product\product-14.png" />
    <Content Include="Content\Front\assets\images\product\product-15.png" />
    <Content Include="Content\Front\assets\images\product\product-16.png" />
    <Content Include="Content\Front\assets\images\product\product-17.png" />
    <Content Include="Content\Front\assets\images\product\product-18.png" />
    <Content Include="Content\Front\assets\images\product\product-19.png" />
    <Content Include="Content\Front\assets\images\product\product-2.png" />
    <Content Include="Content\Front\assets\images\product\product-20.png" />
    <Content Include="Content\Front\assets\images\product\product-21.png" />
    <Content Include="Content\Front\assets\images\product\product-22.png" />
    <Content Include="Content\Front\assets\images\product\product-23.png" />
    <Content Include="Content\Front\assets\images\product\product-24.png" />
    <Content Include="Content\Front\assets\images\product\product-25.png" />
    <Content Include="Content\Front\assets\images\product\product-26.png" />
    <Content Include="Content\Front\assets\images\product\product-27.png" />
    <Content Include="Content\Front\assets\images\product\product-28.png" />
    <Content Include="Content\Front\assets\images\product\product-29.png" />
    <Content Include="Content\Front\assets\images\product\product-3.png" />
    <Content Include="Content\Front\assets\images\product\product-30.png" />
    <Content Include="Content\Front\assets\images\product\product-31.png" />
    <Content Include="Content\Front\assets\images\product\product-32.png" />
    <Content Include="Content\Front\assets\images\product\product-33.png" />
    <Content Include="Content\Front\assets\images\product\product-34.png" />
    <Content Include="Content\Front\assets\images\product\product-35.png" />
    <Content Include="Content\Front\assets\images\product\product-36.png" />
    <Content Include="Content\Front\assets\images\product\product-37.png" />
    <Content Include="Content\Front\assets\images\product\product-38.png" />
    <Content Include="Content\Front\assets\images\product\product-39.png" />
    <Content Include="Content\Front\assets\images\product\product-4.png" />
    <Content Include="Content\Front\assets\images\product\product-40.png" />
    <Content Include="Content\Front\assets\images\product\product-41.png" />
    <Content Include="Content\Front\assets\images\product\product-42.png" />
    <Content Include="Content\Front\assets\images\product\product-43.png" />
    <Content Include="Content\Front\assets\images\product\product-44.png" />
    <Content Include="Content\Front\assets\images\product\product-45.png" />
    <Content Include="Content\Front\assets\images\product\product-46.png" />
    <Content Include="Content\Front\assets\images\product\product-47.png" />
    <Content Include="Content\Front\assets\images\product\product-48.png" />
    <Content Include="Content\Front\assets\images\product\product-49.png" />
    <Content Include="Content\Front\assets\images\product\product-5.png" />
    <Content Include="Content\Front\assets\images\product\product-50.png" />
    <Content Include="Content\Front\assets\images\product\product-51.png" />
    <Content Include="Content\Front\assets\images\product\product-52.png" />
    <Content Include="Content\Front\assets\images\product\product-53.png" />
    <Content Include="Content\Front\assets\images\product\product-54.png" />
    <Content Include="Content\Front\assets\images\product\product-55.png" />
    <Content Include="Content\Front\assets\images\product\product-56.png" />
    <Content Include="Content\Front\assets\images\product\product-57.png" />
    <Content Include="Content\Front\assets\images\product\product-58.png" />
    <Content Include="Content\Front\assets\images\product\product-59.png" />
    <Content Include="Content\Front\assets\images\product\product-6.png" />
    <Content Include="Content\Front\assets\images\product\product-60.png" />
    <Content Include="Content\Front\assets\images\product\product-7.png" />
    <Content Include="Content\Front\assets\images\product\product-8.png" />
    <Content Include="Content\Front\assets\images\product\product-9.png" />
    <Content Include="Content\Front\assets\images\product\product-three-1.png" />
    <Content Include="Content\Front\assets\images\product\product-three-2.png" />
    <Content Include="Content\Front\assets\images\product\product-three-3.png" />
    <Content Include="Content\Front\assets\images\product\product-three-4.png" />
    <Content Include="Content\Front\assets\images\product\product-two-1.png" />
    <Content Include="Content\Front\assets\images\product\product-two-2.png" />
    <Content Include="Content\Front\assets\images\product\product-two-3.png" />
    <Content Include="Content\Front\assets\images\product\product-two-4.png" />
    <Content Include="Content\Front\assets\images\product\product-two-5.png" />
    <Content Include="Content\Front\assets\images\single-product\big-1.png" />
    <Content Include="Content\Front\assets\images\single-product\big-10.png" />
    <Content Include="Content\Front\assets\images\single-product\big-11.png" />
    <Content Include="Content\Front\assets\images\single-product\big-12.png" />
    <Content Include="Content\Front\assets\images\single-product\big-13.png" />
    <Content Include="Content\Front\assets\images\single-product\big-14.png" />
    <Content Include="Content\Front\assets\images\single-product\big-15.png" />
    <Content Include="Content\Front\assets\images\single-product\big-16.png" />
    <Content Include="Content\Front\assets\images\single-product\big-17.png" />
    <Content Include="Content\Front\assets\images\single-product\big-18.png" />
    <Content Include="Content\Front\assets\images\single-product\big-2.png" />
    <Content Include="Content\Front\assets\images\single-product\big-3.png" />
    <Content Include="Content\Front\assets\images\single-product\big-4.png" />
    <Content Include="Content\Front\assets\images\single-product\big-5.png" />
    <Content Include="Content\Front\assets\images\single-product\big-6.png" />
    <Content Include="Content\Front\assets\images\single-product\big-7.png" />
    <Content Include="Content\Front\assets\images\single-product\big-8.png" />
    <Content Include="Content\Front\assets\images\single-product\big-9.png" />
    <Content Include="Content\Front\assets\images\single-product\description.png" />
    <Content Include="Content\Front\assets\images\single-product\thumb-1.png" />
    <Content Include="Content\Front\assets\images\single-product\thumb-2.png" />
    <Content Include="Content\Front\assets\images\single-product\thumb-3.png" />
    <Content Include="Content\Front\assets\images\team\full-team-1.jpg" />
    <Content Include="Content\Front\assets\images\team\team-1.png" />
    <Content Include="Content\Front\assets\images\team\team-2.png" />
    <Content Include="Content\Front\assets\images\team\team-3.png" />
    <Content Include="Content\Front\assets\images\team\team-4.png" />
    <Content Include="Content\Front\assets\images\team\team-5.png" />
    <Content Include="Content\Front\assets\images\team\team-6.png" />
    <Content Include="Content\Front\assets\images\team\team-7.png" />
    <Content Include="Content\Front\assets\images\team\team-8.png" />
    <Content Include="Content\Front\assets\images\team\team-9.png" />
    <Content Include="Content\Front\assets\images\testimonial\signature.png" />
    <Content Include="Content\Front\assets\images\testimonial\testimonial-1.png" />
    <Content Include="Content\Front\assets\images\testimonial\testimonial-2.png" />
    <Content Include="Content\Front\assets\images\testimonial\testimonial-3.png" />
    <Content Include="Content\Front\assets\images\testimonial\testimonial-4.png" />
    <Content Include="Content\Front\assets\images\testimonial\testimonial-5.png" />
    <Content Include="Content\Front\assets\js\ajax-mail.js" />
    <Content Include="Content\Front\assets\js\bootstrap.min.js" />
    <Content Include="Content\Front\assets\js\main.js" />
    <Content Include="Content\Front\assets\js\plugins.js" />
    <Content Include="Content\Front\assets\js\popper.min.js" />
    <Content Include="Content\Front\assets\js\vendor\jquery-1.12.4.min.js" />
    <Content Include="Content\Front\assets\js\vendor\modernizr-2.8.3.min.js" />
    <Content Include="Content\Front\assets\php\mail.php" />
    <Content Include="Content\images\avatar-1.jpg" />
    <Content Include="Content\images\avatar-2.jpg" />
    <Content Include="Content\images\avatar-3.jpg" />
    <Content Include="Content\images\avatar-4.jpg" />
    <Content Include="Content\images\avatar-5.jpg" />
    <Content Include="Content\images\bitbucket.png" />
    <Content Include="Content\images\card-img-1.jpg" />
    <Content Include="Content\images\card-img-2.jpg" />
    <Content Include="Content\images\card-img-3.jpg" />
    <Content Include="Content\images\card-img.jpg" />
    <Content Include="Content\images\down-arrow.png" />
    <Content Include="Content\images\drag-indicator.png" />
    <Content Include="Content\images\dribbble.png" />
    <Content Include="Content\images\dropbox.png" />
    <Content Include="Content\images\eco-product-img-1.png" />
    <Content Include="Content\images\eco-product-img-2.png" />
    <Content Include="Content\images\eco-product-img-3.png" />
    <Content Include="Content\images\eco-product-img-4.png" />
    <Content Include="Content\images\eco-slider-img-1.png" />
    <Content Include="Content\images\eco-slider-img-2.png" />
    <Content Include="Content\images\eco-slider-img-3.png" />
    <Content Include="Content\images\error-img.png" />
    <Content Include="Content\images\github.png" />
    <Content Include="Content\images\loader.svg" />
    <Content Include="Content\images\logo %281%29.png" />
    <Content Include="Content\images\logo.png" />
    <Content Include="Content\images\mail_chimp.png" />
    <Content Include="Content\images\ooredoologo.png" />
    <Content Include="Content\images\product-pic-2.jpg" />
    <Content Include="Content\images\product-pic-3.jpg" />
    <Content Include="Content\images\product-pic-4.jpg" />
    <Content Include="Content\images\product-pic.jpg" />
    <Content Include="Content\images\slack.png" />
    <Content Include="Content\images\switch.png" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\fonts\circular-std\style.css" />
    <Content Include="fonts\fonts\flag-icon-css\flag-icon.min.css" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ad.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ae.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\af.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ag.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ai.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\al.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\am.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ao.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\aq.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ar.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\as.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\at.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\au.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\aw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ax.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\az.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ba.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bb.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bd.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\be.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bi.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bj.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bo.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bq.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\br.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bs.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\by.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\bz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ca.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cd.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ch.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ci.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ck.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\co.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cx.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cy.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\cz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\de.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\dj.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\dk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\dm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\do.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\dz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ec.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ee.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\eg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\eh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\er.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\es.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\et.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fi.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fj.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fo.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\fr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ga.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gb.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gd.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ge.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gi.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gp.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gq.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gs.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\gy.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\hk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\hm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\hn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\hr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ht.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\hu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\id.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ie.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\il.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\im.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\in.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\io.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\iq.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ir.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\is.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\it.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\je.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\jm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\jo.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\jp.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ke.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ki.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\km.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kp.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ky.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\kz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\la.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lb.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\li.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ls.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\lv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ly.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ma.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\md.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\me.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ml.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mo.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mp.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mq.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ms.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mx.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\my.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\mz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\na.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ne.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ng.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ni.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\no.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\np.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\nz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\om.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pa.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pe.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ph.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ps.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\pw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\py.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\qa.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\re.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ro.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\rs.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ru.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\rw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sa.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sb.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sd.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\se.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sh.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\si.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sj.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\so.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ss.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\st.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sx.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sy.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\sz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\td.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\th.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tj.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tk.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tl.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\to.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tr.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tv.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tw.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\tz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ua.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ug.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\um.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\us.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\uy.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\uz.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\va.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\vc.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ve.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\vg.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\vi.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\vn.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\vu.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\wf.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ws.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\ye.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\yt.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\za.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\zm.svg" />
    <Content Include="fonts\fonts\flag-icon-css\flags\zw.svg" />
    <Content Include="fonts\fonts\fontawesome\css\fontawesome-all.css" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400.html" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400.svg" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400.html" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400.svg" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900.html" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900.svg" />
    <Content Include="fonts\fonts\material-design-iconic-font\css\materialdesignicons.min.css" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontdc99.html" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontdc99.svg" />
    <Content Include="fonts\fonts\simple-line-icons\css\simple-line-icons.css" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Icons4c82.html" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Icons4c82.svg" />
    <Content Include="fonts\fonts\themify-icons\fonts\themify9f24.svg" />
    <Content Include="fonts\fonts\themify-icons\themify-icons.css" />
    <Content Include="fonts\fonts\weather-icons\css\weather-icons.min.css" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\bootstrap.bundle.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="ApplicationInsights.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="fonts\fonts\circular-std\CircularStd-Black.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-BlackItalic.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-Bold.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-BoldItalic.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-Book.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-BookItalic.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-Medium.woff" />
    <Content Include="fonts\fonts\circular-std\CircularStd-MediumItalic.woff" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400.eot" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400.ttf" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400.woff" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-brands-400d41d.eot" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400.eot" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400.ttf" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400.woff" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-regular-400d41d.eot" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900.eot" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900.ttf" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900.woff" />
    <Content Include="fonts\fonts\fontawesome\webfonts\fa-solid-900d41d.eot" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontd41d.eot" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontdc99.eot" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontdc99.ttf" />
    <Content Include="fonts\fonts\material-design-iconic-font\fonts\materialdesignicons-webfontdc99.woff" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Icons4c82.eot" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Icons4c82.ttf" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Icons4c82.woff" />
    <Content Include="fonts\fonts\simple-line-icons\fonts\Simple-Line-Iconsd41d.eot" />
    <Content Include="fonts\fonts\themify-icons\fonts\themify.ttf" />
    <Content Include="fonts\fonts\themify-icons\fonts\themify.woff" />
    <Content Include="fonts\fonts\themify-icons\fonts\themify9f24.eot" />
    <Content Include="fonts\fonts\themify-icons\fonts\themifyd41d.eot" />
    <Content Include="fonts\fonts\weather-icons\fonts\weathericons-regular-webfont.eot" />
    <Content Include="Content\Front\assets\fonts\fontawesome-webfont.eot" />
    <Content Include="Content\Front\assets\fonts\fontawesome-webfont.ttf" />
    <Content Include="Content\Front\assets\fonts\fontawesome-webfont.woff" />
    <Content Include="Content\Front\assets\fonts\fontawesome-webfont.woff2" />
    <Content Include="Content\Front\assets\fonts\FontAwesome.otf" />
    <Content Include="Content\Front\assets\fonts\icofont.eot" />
    <Content Include="Content\Front\assets\fonts\icofont.ttf" />
    <Content Include="Content\Front\assets\fonts\icofont.woff" />
    <Content Include="Content\Front\assets\fonts\themify.eot" />
    <Content Include="Content\Front\assets\fonts\themify.ttf" />
    <Content Include="Content\Front\assets\fonts\themify.woff" />
    <Content Include="Content\Front\assets\scss\style.scss" />
    <Content Include="Content\Front\assets\scss\_about.scss" />
    <Content Include="Content\Front\assets\scss\_banner.scss" />
    <Content Include="Content\Front\assets\scss\_blog-sidebar.scss" />
    <Content Include="Content\Front\assets\scss\_blog.scss" />
    <Content Include="Content\Front\assets\scss\_brands.scss" />
    <Content Include="Content\Front\assets\scss\_cart.scss" />
    <Content Include="Content\Front\assets\scss\_category-menu.scss" />
    <Content Include="Content\Front\assets\scss\_checkout.scss" />
    <Content Include="Content\Front\assets\scss\_common.scss" />
    <Content Include="Content\Front\assets\scss\_compare.scss" />
    <Content Include="Content\Front\assets\scss\_contact.scss" />
    <Content Include="Content\Front\assets\scss\_faq.scss" />
    <Content Include="Content\Front\assets\scss\_feature.scss" />
    <Content Include="Content\Front\assets\scss\_footer.scss" />
    <Content Include="Content\Front\assets\scss\_header.scss" />
    <Content Include="Content\Front\assets\scss\_hero.scss" />
    <Content Include="Content\Front\assets\scss\_login-register.scss" />
    <Content Include="Content\Front\assets\scss\_offer-product.scss" />
    <Content Include="Content\Front\assets\scss\_product-slider.scss" />
    <Content Include="Content\Front\assets\scss\_product.scss" />
    <Content Include="Content\Front\assets\scss\_section-title.scss" />
    <Content Include="Content\Front\assets\scss\_shop-sidebar.scss" />
    <Content Include="Content\Front\assets\scss\_single-product.scss" />
    <Content Include="Content\Front\assets\scss\_store.scss" />
    <Content Include="Content\Front\assets\scss\_subscribe.scss" />
    <Content Include="Content\Front\assets\scss\_tabs.scss" />
    <Content Include="Content\Front\assets\scss\_team.scss" />
    <Content Include="Content\Front\assets\scss\_terms-conditions.scss" />
    <Content Include="Content\Front\assets\scss\_testimonial.scss" />
    <Content Include="Content\Front\assets\scss\_theme-dark.scss" />
    <Content Include="Content\Front\assets\scss\_track-order.scss" />
    <Content Include="Content\Front\assets\scss\_variabls.scss" />
    <None Include="Scripts\jquery-3.3.1.intellisense.js" />
    <Content Include="Scripts\dashboard-ecommerce.js" />
    <Content Include="Scripts\dashboard-finance.js" />
    <Content Include="Scripts\dashboard-influencer.js" />
    <Content Include="Scripts\dashboard-sales.js" />
    <Content Include="Scripts\gmaps.min.js" />
    <Content Include="Scripts\google_map.js" />
    <Content Include="Scripts\jquery-3.3.1.js" />
    <Content Include="Scripts\jquery-3.3.1.min.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.js" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\jvectormap.custom.js" />
    <Content Include="Scripts\main-js.js" />
    <Content Include="Scripts\modernizr-2.8.3.js" />
    <Content Include="Scripts\slimscroll\jquery.slimscroll.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\About.cshtml" />
    <Content Include="Views\Home\Contact.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.cshtml" />
    <Content Include="Views\Account\ConfirmEmail.cshtml" />
    <Content Include="Views\Account\ExternalLoginConfirmation.cshtml" />
    <Content Include="Views\Account\ExternalLoginFailure.cshtml" />
    <Content Include="Views\Account\ForgotPassword.cshtml" />
    <Content Include="Views\Account\ForgotPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Views\Account\ResetPassword.cshtml" />
    <Content Include="Views\Account\ResetPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\SendCode.cshtml" />
    <Content Include="Views\Account\VerifyCode.cshtml" />
    <Content Include="Views\Manage\AddPhoneNumber.cshtml" />
    <Content Include="Views\Manage\ChangePassword.cshtml" />
    <Content Include="Views\Manage\Index.cshtml" />
    <Content Include="Views\Manage\ManageLogins.cshtml" />
    <Content Include="Views\Manage\SetPassword.cshtml" />
    <Content Include="Views\Manage\VerifyPhoneNumber.cshtml" />
    <Content Include="Views\Shared\Lockout.cshtml" />
    <Content Include="Views\Shared\_LoginPartial.cshtml" />
    <Content Include="Views\Shared\_AdminLayout.cshtml" />
    <Content Include="Views\Back\Index.cshtml" />
    <Content Include="Views\MagasinBack\Create.cshtml" />
    <Content Include="Views\CategProduit\Create.cshtml" />
    <Content Include="Views\CategProduit\Index.cshtml" />
    <Content Include="Views\CategProduit\Delete.cshtml" />
    <Content Include="Views\MagasinBack\Index.cshtml" />
    <Content Include="Views\MagasinBack\Delete.cshtml" />
    <Content Include="Views\Produit\Create.cshtml" />
    <Content Include="Views\Produit\Index2.cshtml" />
    <Content Include="Views\Produit\Delete.cshtml" />
    <Content Include="Views\Produit\Edit.cshtml" />
    <Content Include="Views\Home\seddik.cshtml" />
    <Content Include="Views\Produit\Index.cshtml" />
    <Content Include="Views\Event\Create.cshtml" />
    <Content Include="Views\Event\Delete.cshtml" />
    <Content Include="Views\Event\Edit.cshtml" />
    <Content Include="Views\Event\EventHome.cshtml" />
    <Content Include="Views\Event\Index.cshtml" />
    <Content Include="Views\Reclamation\Create.cshtml" />
    <Content Include="Views\Reclamation\Delete.cshtml" />
    <Content Include="Views\Reclamation\Details.cshtml" />
    <Content Include="Views\Reclamation\Edit.cshtml" />
    <Content Include="Views\Reclamation\Index.cshtml" />
    <Content Include="Views\Reclamation\NombreReclamationsSurProduit.cshtml" />
    <Content Include="Views\Reclamation\Repondre.cshtml" />
    <Content Include="Views\Reclamation\Accepter.cshtml" />
    <Content Include="Views\Shared\_FrontLayout.cshtml" />
    <Content Include="Views\ProduitFront\Index.cshtml" />
    <Content Include="Views\ProduitFront\Details.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Content\Upload\" />
    <Folder Include="Views\Comment\" />
    <Folder Include="Views\PackProduct\" />
    <Folder Include="Views\Pack\" />
    <Folder Include="Views\Posts\" />
    <Folder Include="Views\Promotion\" />
    <Folder Include="Views\Reservation\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <None Include="packages.config" />
    <Content Include="Scripts\jquery-3.3.1.slim.min.map" />
    <Content Include="Scripts\jquery-3.3.1.min.map" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\crm.Data\crm.Data.csproj">
      <Project>{d1a193aa-55f6-4e98-aff7-8823a2e9a56b}</Project>
      <Name>crm.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\crm.Domain\crm.Domain.csproj">
      <Project>{003e3691-7ab0-4649-990f-4417d1f0a91a}</Project>
      <Name>crm.Domain</Name>
    </ProjectReference>
    <ProjectReference Include="..\crm.ServicesPattern\crm.ServicesPattern.csproj">
      <Project>{2340b055-dcc8-428f-8b67-12df11eb06f0}</Project>
      <Name>crm.ServicesPattern</Name>
    </ProjectReference>
    <ProjectReference Include="..\crm.Services\crm.Services.csproj">
      <Project>{0202dccc-5121-48b3-b1cc-b1c601ca1d86}</Project>
      <Name>crm.Services</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Migrations\201911092329018_aaa.resx">
      <DependentUpon>201911092329018_aaa.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>53631</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:53631/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Ce projet fait référence à des packages NuGet qui sont manquants sur cet ordinateur. Utilisez l'option de restauration des packages NuGet pour les télécharger. Pour plus d'informations, consultez http://go.microsoft.com/fwlink/?LinkID=322105. Le fichier manquant est : {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>